<component name="libraryTable">
  <library name="Gradle: jp.wasabeef:glide-transformations:3.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8d2bea4fa268fd842df6210abf30ab3b/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8d2bea4fa268fd842df6210abf30ab3b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8d2bea4fa268fd842df6210abf30ab3b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/jp.wasabeef/glide-transformations/3.1.1/5149ddc2254453e2d620f1bcc628a5ac3a73418d/glide-transformations-3.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>